» Ubuntu » パッケージ

Error

two or more packages specified (openjdk-7-jre-headless quantal-updates)